@import "reset.css";
@font-face {
  font-family: 'DroidSansRegular';
  src: url('fonts/DroidSans-webfont.eot');
  src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/DroidSans-webfont.woff') format('woff'), url('fonts/DroidSans-webfont.ttf') format('truetype'), url('fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DroidSansBold';
  src: url('fonts/DroidSans-Bold-webfont.eot');
  src: url('fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/DroidSans-Bold-webfont.woff') format('woff'), url('fonts/DroidSans-Bold-webfont.ttf') format('truetype'), url('fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansLight';
  src: url('fonts/OpenSans-Light-webfont.eot');
  src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSans-Light-webfont.woff') format('woff'), url('fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansRegular';
  src: url('fonts/OpenSans-Regular-webfont.eot');
  src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSans-Regular-webfont.woff') format('woff'), url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.brown_bg {
  background: url('images/brown_bg.jpg');
}
.pos_left {
  position: relative;
  float: left;
}
.pos_right {
  position: relative;
  float: right;
}
.shadow {
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
}
.clear {
  clear: both;
}
body {
  background: url('images/background.jpg') center top;
  margin: 0;
  color: #625e55;
  font-family: "OpenSansLight";
}
a {
  color: #625e55;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
li {
  margin-left: 20px;
}
figure {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}
#wrapper {
  width: 960px;
  height: 800px;
  margin: 0 auto;
}
#header {
  width: 960px;
  height: 180px;
  background: url('images/logo.png') center bottom no-repeat;
}
#container {
  position: relative;
  float: left;
  width: 960px;
  background: #fff;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
}
#container .mod_slideshow2 {
  border-top: 8px solid #fff;
  border-bottom: 8px solid #9fb523;
}
#container #left {
  position: absolute;
  top: 293px;
  width: 195px;
  z-index: 1000;
  font-size: 16px !important;
  left: 18px;
  background-color: #fff;
}
#container #left nav.menu {
  width: 195px;
  height: 270px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
  background: #fff;
}
#container #left nav.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#container #left nav.menu li {
  height: 37px;
  padding-left: 10px;
  margin: 0;
}
#container #left nav.menu li a {
  display: block;
  height: 30px;
  padding-top: 7px;
}
#container #left nav.menu li:hover {
  background: url('images/brown_bg.jpg');
}
#container #left nav.menu li:hover a {
  color: #fff;
}
#container #left nav.menu li.active {
  background: url('images/brown_bg.jpg');
  color: #fff;
  padding-top: 7px;
  height: 30px;
}
#container #left section.mod_randomImage {
  width: 195px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15), 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent, 0 0 0 transparent;
}
#container #left section.mod_randomImage h3 {
  background: url('images/brown_bg.jpg');
  text-align: center;
  margin: 0;
  font-weight: normal;
  height: 30px;
  padding-top: 7px;
}
#container #left section.mod_randomImage h3 a {
  color: #fff !important;
}
#container #main {
  position: relative;
  float: left;
  width: 690px;
  margin-left: 250px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-right: 20px;
  font-size: 14px;
  min-height: 500px;
}
#container #main h1 {
  font-size: 24px;
}
#container #main h2 {
  font-size: 18px;
  font-weight: bold;
}
#container #main p {
  font-size: 14px;
}
#container #main p strong {
  font-weight: bold;
}
#footer {
  position: relative;
  float: left;
  width: 960px;
  height: 130px;
  background: #9fb523;
  color: #fff;
  font-size: 12px;
  padding-top: 15px;
}
#footer #contact {
  position: relative;
  float: left;
  margin-left: 250px;
  width: 250px;
}
#footer #contact h3 {
  font-size: 16px;
  font-family: "OpenSansRegular";
  margin-bottom: 0;
}
#footer #phone {
  position: relative;
  float: left;
  width: 185px;
}
#footer #impressum {
  position: relative;
  float: left;
}
#footer a {
  color: #fff;
}
.copyright {
  position: relative;
  float: right;
  font-size: 9px;
}
